@import './partials/cardPrincipal.css';
@import './partials/cabecalho.css';
@import './partials/customizacao.css';
@import './partials/exclusive.css';
@import './partials/rodape.css';
@import '../../global/global.css';

#bannerPrincipal {
    width: 100%;
    display: block;
}


#bannerSecundario{
    width: 100%;
}

#bannerSecundario{
    opacity: 0;
    visibility: hidden;
    /* Transição suave para a opacidade não "estalar" antes da animação */
    transition: opacity 0.3s ease; 
}